.header { background: url(../images11/headerbg1.jpg) repeat-x top; }
.nav ul li ul { background: url(../images11/subnavbg1.png) }
.bannersub ul li.cur { background: #D32F24 }
.bodyalert { background: #5f0e0a url(../images11/fyalbg1.jpg) repeat-x top }
.bannersma ul li dl dt { background: #d32f24 }
.bannersma ul li dl dd a {  background: #d32f24; }
.main1right { border-top: 3px solid #d32f24; }
.main1right a.newslink { background: rgb(211, 47, 36); }
.main1right a.newslink:hover { background: rgb(211, 47, 36); }
.main1newstit a.cur { color: #d32f24; border-top: 3px solid #d32f24; }
.main1newstit div a { color: #d32f24 }
.main1newsconwarp1box dl dt a { color: #d32f24 }
.main1righttopcon dl { background: url(../images11/li1.jpg) no-repeat left 14px }
.main2boxwarp ul li dl dd { background: #d32f24 }
.bodyalert a.fyclose { background: url(../images11/fyclose1.jpg); }
.top { background: url(../images11/100_02.jpg) no-repeat -160px 47px; }
.headerbox { background: url(../images11/100_02.jpg) no-repeat 86% 47px;  }
.ja_sobtn { background: #D32F24; }
.fyalbox { border-bottom:1px solid #D32F24  }

@media screen and (max-width: 1366px) {
  .headerbox { background-position: 98% 47px; }
}